<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>DD.PreExplore.Sectors</name>
<version>0</version>
<engineversion>32</engineversion>
<description>Description</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>a.setup.AdvSat.Spread</call><text>&#160;:&#160;</text><text>&#160;enter&#160;sector=</text><var>Home&#160;of&#160;Light</var></line>
<line linenr="002" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>a.setup.AdvSat.Spread</call><text>&#160;:&#160;</text><text>&#160;enter&#160;sector=</text><var>President's&#160;End</var></line>
<line linenr="003" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>a.setup.AdvSat.Spread</call><text>&#160;:&#160;</text><text>&#160;enter&#160;sector=</text><var>Cloudbase&#160;South&#160;East</var></line>
<line linenr="004" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>a.setup.AdvSat.Spread</call><text>&#160;:&#160;</text><text>&#160;enter&#160;sector=</text><var>Red&#160;Light</var></line>
<line linenr="005" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>a.setup.AdvSat.Spread</call><text>&#160;:&#160;</text><text>&#160;enter&#160;sector=</text><var>Antigone&#160;Memorial</var></line>
<line linenr="006" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>a.setup.AdvSat.Spread</call><text>&#160;:&#160;</text><text>&#160;enter&#160;sector=</text><var>Three&#160;Worlds</var></line>
<line linenr="007" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>a.setup.AdvSat.Spread</call><text>&#160;:&#160;</text><text>&#160;enter&#160;sector=</text><var>Kingdom&#160;End</var></line>
<line linenr="008" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>a.setup.AdvSat.Spread</call><text>&#160;:&#160;</text><text>&#160;enter&#160;sector=</text><var>Rolk's&#160;Fate</var></line>
<line linenr="009" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>a.setup.AdvSat.Spread</call><text>&#160;:&#160;</text><text>&#160;enter&#160;sector=</text><var>Menelaus'&#160;Frontier</var></line>
<line linenr="010" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>a.setup.AdvSat.Spread</call><text>&#160;:&#160;</text><text>&#160;enter&#160;sector=</text><var>Ceo's&#160;Buckzoid</var></line>
<line linenr="011" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>a.setup.AdvSat.Spread</call><text>&#160;:&#160;</text><text>&#160;enter&#160;sector=</text><var>Seizewell</var></line>
<line linenr="012" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>a.setup.AdvSat.Spread</call><text>&#160;:&#160;</text><text>&#160;enter&#160;sector=</text><var>Family&#160;Whi</var></line>
<line linenr="013" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>a.setup.AdvSat.Spread</call><text>&#160;:&#160;</text><text>&#160;enter&#160;sector=</text><var>Teladi&#160;Gain</var></line>
<line linenr="014" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>a.setup.AdvSat.Spread</call><text>&#160;:&#160;</text><text>&#160;enter&#160;sector=</text><var>Family&#160;Pride</var></line>
<line linenr="015" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>a.setup.AdvSat.Spread</call><text>&#160;:&#160;</text><text>&#160;enter&#160;sector=</text><var>The&#160;Vault</var></line>
<line linenr="016" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>a.setup.AdvSat.Spread</call><text>&#160;:&#160;</text><text>&#160;enter&#160;sector=</text><var>Home&#160;Of&#160;Opportunity</var></line>
<line linenr="017" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>a.setup.AdvSat.Spread</call><text>&#160;:&#160;</text><text>&#160;enter&#160;sector=</text><var>Family&#160;Tkr</var></line>
<line linenr="018" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>a.setup.AdvSat.Spread</call><text>&#160;:&#160;</text><text>&#160;enter&#160;sector=</text><var>Ocean&#160;of&#160;Fantasy</var></line>
<line linenr="019" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>a.setup.AdvSat.Spread</call><text>&#160;:&#160;</text><text>&#160;enter&#160;sector=</text><var>Menelaus'&#160;Paradise</var></line>
<line linenr="020" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>a.setup.AdvSat.Spread</call><text>&#160;:&#160;</text><text>&#160;enter&#160;sector=</text><var>Elysium&#160;of&#160;Light</var></line>
<line linenr="021" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>a.setup.AdvSat.Spread</call><text>&#160;:&#160;</text><text>&#160;enter&#160;sector=</text><var>Paranid&#160;Prime</var></line>
<line linenr="022" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>a.setup.AdvSat.Spread</call><text>&#160;:&#160;</text><text>&#160;enter&#160;sector=</text><var>Emperor's&#160;Ridge</var></line>
<line linenr="023" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>a.setup.AdvSat.Spread</call><text>&#160;:&#160;</text><text>&#160;enter&#160;sector=</text><var>Trinity&#160;Sanctum</var></line>
<line linenr="024" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="DD.PreExplore.Sectors" /><sval type="int" val="32" /><sval type="string" val="Description" /><sval type="int" val="0" /><sval type="int" val="2" /><sval type="int" val="0" /><sval type="array" size="24"><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="a.setup.AdvSat.Spread" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="65544" /><sval type="int" val="65540" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="a.setup.AdvSat.Spread" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="65544" /><sval type="int" val="131076" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="a.setup.AdvSat.Spread" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="65544" /><sval type="int" val="131077" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="a.setup.AdvSat.Spread" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="65544" /><sval type="int" val="4" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="a.setup.AdvSat.Spread" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="65544" /><sval type="int" val="131073" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="a.setup.AdvSat.Spread" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="65544" /><sval type="int" val="1" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="a.setup.AdvSat.Spread" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="65544" /><sval type="int" val="0" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="a.setup.AdvSat.Spread" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="65544" /><sval type="int" val="196609" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="a.setup.AdvSat.Spread" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="65544" /><sval type="int" val="196608" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="a.setup.AdvSat.Spread" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="65544" /><sval type="int" val="262144" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="a.setup.AdvSat.Spread" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="65544" /><sval type="int" val="327681" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="a.setup.AdvSat.Spread" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="65544" /><sval type="int" val="393216" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="a.setup.AdvSat.Spread" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="65544" /><sval type="int" val="327680" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="a.setup.AdvSat.Spread" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="65544" /><sval type="int" val="458754" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="a.setup.AdvSat.Spread" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="65544" /><sval type="int" val="851968" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="a.setup.AdvSat.Spread" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="65544" /><sval type="int" val="917506" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="a.setup.AdvSat.Spread" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="65544" /><sval type="int" val="917507" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="a.setup.AdvSat.Spread" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="65544" /><sval type="int" val="1179651" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="a.setup.AdvSat.Spread" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="65544" /><sval type="int" val="1179649" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="a.setup.AdvSat.Spread" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="65544" /><sval type="int" val="917509" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="a.setup.AdvSat.Spread" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="65544" /><sval type="int" val="65542" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="a.setup.AdvSat.Spread" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="65544" /><sval type="int" val="196615" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="a.setup.AdvSat.Spread" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="65544" /><sval type="int" val="196617" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval>
</codearray>
</script>
